#container_title{display: none;}
/*visual S*/
.clinic_visual_wrap{width: 100%;}
.clinic_visual_wrap .clinic_visual{/*position: relative;*/background-image: url('../img/guide/bg_img02.jpg'); background-size: cover; background-position: center; width: 100%; height: 410px; display: table;}
.clinic_visual_wrap .sect_bg{width: 100%;}
.clinic_visual_wrap .visual_text{display: table-cell; vertical-align: middle; color: #fff; text-align: center;}
.clinic_visual_wrap h6{font-size: 24px; font-weight: bold; line-height: 30px; padding-top:70px;}
.clinic_visual_wrap .visual_text div{width: 50px; height: 2px; background: #fff; margin: 10px auto 10px; }
.clinic_visual_wrap h3{font-size: 48px; line-height: 60px; font-weight: bold;}
.clinic_visual_wrap p{font-size: 48px; line-height: 60px;}
/*visual E*/


/*lnb S*/
.m_lnbwrap{display: none;}
.lnb_wrap{width: 100%; border-bottom: 1px solid #ccc;}
.lnb_wrap .lnb{overflow: hidden;}
.lnb_wrap a{width: 190px; padding: 15px; float: left; border: 1px solid #ccc;overflow: hidden; border-top: none; border-bottom: none; cursor: pointer;}
.lnb_wrap a:hover{background:#1e7ce8; }
.lnb_wrap a:hover p{color: #fff;}
.lnb_wrap a:hover .gt{color: #fff;}
.lnb_wrap a p{font-size: 18px; line-height: 25px; float: left;}
.lnb_wrap a .gt{font-size: 15px; line-height: 25px;padding-left: 50px; float: right;}
.lnb_wrap a:nth-child(1){border-right: none;}
.lnb_wrap a:nth-child(2){border-right: none;}
/*lnb E*/

/*section1 S*/
.clinic_wrap .sect1{padding: 50px 0;}
.clinic_wrap .sect_title{text-align: center; padding-bottom: 0px;}
.clinic_wrap .sect_title h3{padding-bottom: 50px; font-size: 36px; line-height: 60px; color: #918970;}
.clinic_wrap .sect_title p{padding: 10px 0; font-size: 26px; line-height: 40px; color: #333;}
.clinicn_wrap .sect_title .sect_decs{font-size: 18px; line-height: 24px; color: #888;}
#clinic_wrap .section_wrap .sect_con{overflow: hidden;}
#clinic_wrap .sect1 .leftarea{width: 100%; height: 380px; float: left; padding: 0px; display: table;}
#clinic_wrap .sect1 .left_text{height: 310px;border: 1px solid #fff; display: table-cell; vertical-align: middle;}
#clinic_wrap .sect1 .left_text div{margin-left: 53px; width: 35px; height: 2px; background: #fff;}
#clinic_wrap .sect1 .left_text p{padding-left:50px;  font-size: 36px; line-height: 48px; color: #fff;}
#clinic_wrap  .sect1 .rightarea{width: 50%;float: right;}
/*section1 E*/


.cont_text{position: absolute; z-index: -1; display: inline-block; left: 13.5%; top:59%;}


p.title{width: 100%; line-height: 60px; border:1px solid #ddd; padding: 10px 30px; box-sizing: border-box; font-size: 22px; font-weight: 500;}

.accordion-box li.list_i{padding-bottom: 20px;}


.doctor_con{width: 100%;
  margin: 0 auto;}

.doctor_con ul.tabs{
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-align: center;
}

.doctor_con ul.tabs_test{
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-align: center;
}

.doctor_con ul.tab{
  margin: 0 auto;
  padding: 0px;
  list-style: none;
  text-align: center;
}

.doctor_con ul.tabs li{
  background: none; color: #222; display: inline-block; border:1px solid #727272; width: 16%; text-align: center; font-size: 16px; padding: 10px 15px; cursor: pointer; margin-right: 5px;
    
}

.doctor_con ul.tabs_test li{
  background: none; color: #222; display: inline-block; border:1px solid #727272; width: 16%; text-align: center; font-size: 16px; padding: 10px 15px; cursor: pointer; margin-right: 5px;
    
}

.doctor_con ul.tabs li.current{
  background: #918970;
  color: #fff;
}

.doctor_con ul.tabs_test li.current{
  background: #918970;
  color: #fff;
}
.doctor_con .tab-content{
  display: none;
  background: #fff;
  padding: 0px;
}

.doctor_con .tab-content.current{
  display: inherit;
}

.doctor_con ul.tab li{
  background: none; color: #222; display: inline-block; border:1px solid #727272; width: 16%; text-align: center; font-size: 16px; padding: 10px 15px; cursor: pointer; margin-right: 5px;
    
}

.doctor_con ul.tab li.current{
  background: #918970;
  color: #fff;
}


.clinic_con{width: 100%;
  margin: 0 auto;}

.clinic_con ul.tabs{
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-align: center;
    width: 1400px;
}

.clinic_con ul.tabs_test{
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-align: center;
    width: 1400px;
}

.clinic_con ul.tab{
  margin: 0 auto;
  padding: 0px;
  list-style: none;
  text-align: center;
}

.clinic_con ul.tabs li{
  background: none; color: #222; display: inline-block; border:1px solid #727272; width: 20%; text-align: center; font-size: 16px; padding: 10px 15px; cursor: pointer; margin-right: 5px; margin-top:7px;
}

.clinic_con ul.tabs_test li{
  background: none; color: #222; display: inline-block; border:1px solid #727272; width: 20%; text-align: center; font-size: 16px; padding: 10px 15px; cursor: pointer; margin-right: 5px; margin-top:7px;
}

.clinic_con ul.tabs li.current{
  background: #918970;
  color: #fff;
}

.clinic_con ul.tabs_test li.current{
  background: #918970;
  color: #fff;
}

.clinic_con .tab-content{
  display: none;
  background: #fff;
  padding: 0px;
}

.clinic_con .tab-content.current{
  display: inherit;
}

.clinic_con ul.tab li{
  background: none; color: #222; display: inline-block; border:1px solid #727272; width: 20%; text-align: center; font-size: 16px; padding: 10px 15px; cursor: pointer; margin-right: 5px;
    
}

.clinic_con ul.tab li.current{
  background: #918970;
  color: #fff;
}

.doctor_con .clinic-w{padding:30px 0px 0px;}
.cn_txt .cn_title{position: relative; }
.cn_txt .cn_title h3{font-size: 28px; line-height: 36px; color: #333; font-weight: 600; padding-left: 10px;}
.cn_txt .cn_title h3:before{content: ""; position: absolute; left: 0; width: 5px; height: 22px; background-color: #918970; margin-top:8px; }

.cn_txt{padding:50px 0px;}
.cn_txt .cn_tx{padding-top: 20px; padding-bottom: 0px;}
.cn_txt .cn_tx p{font-size: 18px; color: #666; line-height: 28px;}
.cn_txt .cn_tx p span{font-size: 16px; color: red; line-height: 28px;}

.clinic-w img{text-align: center; margin: 0 auto;}

.clinic-w{padding:50px 0px;}
.m_clinic-w{display: none;}


#clinic_wrap .sect1 .sect_con .sect2_tbox{overflow: hidden; border: 1px solid #ddd; margin: 70px 0 150px; padding: 30px 0;}
#clinic_wrap .sect1 .sect_con .left_a{width: 50%;float: left; border-right: 1px solid #ddd;}
#clinic_wrap .sect1 .left_a h3{padding-left: 180px; font-size: 18px; line-height: 235px; color: #333;}
#clinic_wrap .sect1 .left_a span{color: #1e7ce8;}
#clinic_wrap .sect1 .right_a{margin-top: 10px; float: right;width: 50%; padding-left: 60px;}
#clinic_wrap .sect1 .right_a li{overflow: hidden; margin: 10px 0;}
#clinic_wrap .sect1 .right_a p{padding-left: 10px; float: left; font-size: 14px; line-height: 25px; color: #666;}


#clinic_wrap .detail{width: 100%; margin: 0 auto; padding:0px 0px 30px;}
#clinic_wrap .detail > ul{width: 100%; height: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin: 0 auto;}
#clinic_wrap .detail > ul li{float: left; width: 32%; padding: 13px 0; list-style: none;}
#clinic_wrap .detail > ul li.first{margin: 0 auto; padding-top:120px; border: 1px solid #dadada;}
#clinic_wrap .detail > ul li.second{margin: 0 auto; padding-top:120px; border: 1px solid #dadada;}
#clinic_wrap .detail > ul li.third{margin: 0 auto; padding-top:120px; border: 1px solid #dadada;}
#clinic_wrap .detail > ul li.four{margin: 0 auto; padding-top:120px; border: 1px solid #dadada;}
#clinic_wrap .detail > ul li.five{margin: 0 auto; padding-top:120px; border: 1px solid #dadada;}
#clinic_wrap .detail > ul li img{margin: -70px auto 30px; width: 75%;}


.detail > ul li p{color: #666; font-size: 18px; margin-bottom: 26px;}
.detail > ul li p span{display: block;}
.detail > ul li strong{display: block; font-size: 35px; line-height: 1.5; color: #333; margin: 0 auto; text-align: center;} 
.detail > ul li strong span{font-size: 44px; color: #223040; display: inline-block; font-weight: bold; margin-right: 10px;}
.detail > ul li p{text-align: center;}

#clinic_wrap .sect_con{padding-bottom:50px;}
#clinic_wrap .sec2_cowrap{width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; overflow: hidden; margin-bottom: 15px;}
#clinic_wrap .sec2_cowrap li{width: 32%; border: 1px solid #ddd; padding: 50px 20px; -webkit-transition: 0.3s; transition: 0.3s; float: left;}
#intro_wrap .sec2_cowrap li.bx2{width: 98%; border: 1px solid #ddd; padding: 20px 10px; float: left; margin-top: 15px;}
#clinic_wrap .sect_con .sec2_cowrap li:nth-child(2){}

#clinic_wrap .sec2_tb h5{font-size: 24px; line-height: 30px; color: #666; -webkit-transition: 0.3s; transition: 0.3s; padding-top: 40px; padding-bottom: 20px;}
#clinic_wrap .sec2_tb p{font-size: 18px; line-height: 25px; color: #888; -webkit-transition: 0.3s; transition: 0.3s; padding-left: 10px; text-indent: -10px;}

#clinic_wrap .sec2_cowrap li:hover{background:#f0e7d8;}
#clinic_wrap .sec2_cowrap li.bx2:hover{background:#f0e7d8;}

#clinic_wrap .cln_bx{width: 100%; padding: 35px 50px; margin: 0 auto; padding-bottom: 50px;}
#clinic_wrap .cln_bx ul li.bx_tit{font-size: 18px; background: #918970; line-height: 28px; color: #fff; padding:20px 0px;  text-align:center;}
#clinic_wrap .cln_bx ul li.tx_con{font-size: 18px; background: #f0e7d8; line-height: 24px; padding:20px 40px; padding-left: 10px; text-indent: -10px;}
#clinic_wrap .cln_bx ul li.tx_con p{padding-left: 40px;}


.tabtab{padding-bottom: 40px; background-color: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); width: 80%; margin: 0 auto; margin-top: 50px;}
.tabtab .tab_item{width: calc(100%/3); height: 50px; border-bottom: 3px solid #333; background-color: #f8f8f8; line-height: 50px; font-size: 18px; text-align: center; color: #333; display: block; float:left; font-weight: bold; transition: all 0.2s ease; cursor: pointer;}
.tabtab .tab_item:hover {opacity: 0.75;}

input[name="tab_item"]{display: none;}

.tab_cont{display: none; padding:40px 40px 0; clear: both; overflow: hidden;}
#first:checked ~ #first_cont, #second:checked ~ #second_cont, #third:checked ~ #third_cont{display: block;}
.tabtab input:checked + .tab_item{background-color: #333; color: #fff;}

.tabtab02{padding-bottom: 40px; background-color: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); width: 80%; margin: 0 auto; margin-top: 50px;}
.tabtab02 .tab_item{width: calc(100%/4); height: 50px; border-bottom: 3px solid #333; background-color: #f8f8f8; line-height: 50px; font-size: 18px; text-align: center; color: #333; display: block; float:left; font-weight: bold; transition: all 0.2s ease; cursor: pointer;}
.tabtab02 .tab_item:hover {opacity: 0.75;}

input[name="tab_item"]{display: none;}

.tabtab02 .tab_cont{display: none; padding:40px 40px 0; clear: both; overflow: hidden;}
#first01:checked ~ #first01_cont, #second02:checked ~ #second02_cont, #third03:checked ~ #third03_cont, #four04:checked ~ #four04_cont{display: block;}
.tabtab02 input:checked + .tab_item{background-color: #333; color: #fff;}

.detail_bx .clearfix .img_bg{background: #617ae1;}
.detail_bx .clearfix .tit01{text-align: center; border-bottom: 0;}
.detail_bx .clearfix .tit01 p{font-size: 18px; color:#fff; line-height: 70px; font-weight: 400;}
.detail_bx .clearfix .cont_tab{padding: 20px 0px 10px; min-height: auto; height: 210px;}
.detail_bx .clearfix .cont_tab h3{font-size: 18px; font-weight: bold; color: #333; line-height: 32px; text-align: center;}
.detail_bx .clearfix .cont_tab p{line-height: 25px; font-size: 15px; color: #707070; letter-spacing: -1px;}

.clinic-w p{font-size: 16px; color: #666; text-align: center;}


#clinic_wrap .detail_bx{width: 100%; margin: 0 auto; padding:50px 0px;}
#clinic_wrap .detail_bx > ul{width: 100%; height: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin: 0 auto;}
#clinic_wrap .detail_bx > ul li{float: left; width: 32%; padding: 13px 0; list-style: none}
#clinic_wrap .detail_bx > ul li.bx01{margin: 0 auto; padding:0px; border: 1px solid #dadada;}
#clinic_wrap .detail_bx > ul li.bx02{margin: 0 auto; padding:0px; border: 1px solid #dadada;}
#clinic_wrap .detail_bx > ul li.bx03{margin: 0 auto; padding:0px; border: 1px solid #dadada;}
#clinic_wrap .detail_bx > ul li.bx04{margin: 0 auto; padding:0px; border: 1px solid #dadada;}
#clinic_wrap .detail_bx > ul li img{width: 100%}


.detail_bx > ul li p{color: #666; font-size: 18px; margin-bottom: 26px;}
.detail_bx > ul li p span{display: block;}
.detail_bx > ul li strong{display: block; font-size: 35px; line-height: 1.5; color: #333; margin: 0 auto; text-align: center;} 
.detail_bx > ul li strong span{font-size: 44px; color: #223040; display: inline-block; font-weight: bold; margin-right: 10px;}
.detail_bx > ul li p{text-align: center;}


.cln_top{width: 100%; font-size: 18px; border-collapse: collapse;}
.cln_top th{border: 1px solid #dadada; background:#918970; color: #fff; line-height: 50px; text-align: center; padding-left: 20px;}
.cln_top td{border: 1px solid #dadada; padding:10px; line-height: 28px; padding-left: 25px;}
.m_cln_top{display: none;}
.m_cln_top2{display: none;}
.cln_top td p{text-indent: -10px; padding-left:20px;}


@media screen and (max-width:1199px){
    .inner{width: 100%; margin: 0 auto;}
    #clinic_wrap .sect2 .sect2_conwrap .arttxt p{font-size: 22px;}
    #clinic_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{font-size: 16px;}
}
@media screen and (max-width:980px){
    .clinic_visual_wrap h3{font-size: 40px; line-height: 50px;}
    .clinic_visual_wrap p{font-size: 40px; line-height: 50px;}
    .section_wrap .sect_title h3{font-size: 32px; padding-bottom: 5px;}
    .section_wrap .sect_title p{font-size: 24px;}
    .section_wrap .sect_title .sect_decs{font-size: 16px;}
    #clinic_wrap .sect1 .left_text div{margin-left: 32px;}
    #clinic_wrap .sect1 .left_text p{font-size: 30px; line-height: 35px; padding-left: 30px;}
    #clinic_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{word-break: keep-all; padding-left: 20px; padding-right: 20px;}
    #clinic_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs br{display: none;}
    #clinic_wrap .section3{height: 360px;}
}
@media screen and (max-width:768px){
    .section_wrap .sect_title{padding-bottom: 75px;}
    .clinic_visual_wrap h6{font-size: 13px; line-height: 20px; padding-top:50px;}
    .clinic_visual_wrap h3{font-size: 20px; line-height: 25px;}
    .clinic_visual_wrap p{font-size: 36px; line-height: 45px;}
    #clinic_wrap .sect1 .leftarea{width: 100%; height: inherit;}
    #clinic_wrap .sect1 .left_text{height: 300px;}
    #clinic_wrap .sect1 .rightarea{width: 100%; height: 400px;}
    #clinic_wrap .sect1 .rightarea img{width: 100%;}
    #clinic_wrap .section_wrap .sect_title .sect_decs br{display: none;}
    #clinic_wrap .section_wrap .sect_title .sect_decs{word-break: keep-all;}
    #clinic_wrap .sect2 .sect2_conwrap li{width: 100%; background-color: #f3f3f3;}
    #clinic_wrap .sect2 .sect2_conwrap li:nth-child(2){border: none; background-color: #fff;}
    #clinic_wrap .sect2 .sect2_conwrap li{padding: 35px 0;}
    #clinic_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs br{display: block;}
    #clinic_wrap .section3{height: auto;}
    #clinic_wrap .section3 .article{width: 100%; margin: 0; margin-bottom: 40px;}
    .clinic_visual_wrap .clinic_visual{height: 210px; }
    #clinic_wrap .sect1 .leftarea{display: block;}
    .doctor_con ul.tabs li{ width: 95%;}
    .clinic-w img{width: 100%;}
    #clinic_wrap .cln_bx{padding: 35px 0px;}
    #clinic_wrap .cln_bx ul li.tx_con{padding:20px 10px;}
    #clinic_wrap .detail > ul{display: block;}
    #clinic_wrap .detail > ul li{width: 50%;}
    #clinic_wrap .detail > ul li img{width: 80%;}
    #clinic_wrap .sec2_cowrap li{width: 100%;}
    .clinic_wrap .sect1{padding: 50px 0;}
    .clinic_wrap .sect_title{padding-bottom: 30px;}
    .clinic_con ul.tabs{width: 100%;}
    .clinic_con ul.tabs li{width: 47%;}
    .tabtab{width: 100%;}
    .tabtab .tab_item{height: 50px; line-height: 25px; font-size: 14px;}
    .tab_cont{padding:0px 20px;}
    .tabtab02{width: 100%}
    .tabtab02 .tab_item{height: 50px; line-height: 25px; font-size: 14px;}
    .tabtab02 .tab_cont{padding:0px 20px;}
    .cn_txt .cn_title h3{font-size: 22px; color:#333;}
    #clinic_wrap .detail_bx > ul li{ width: 100%;}
    #clinic_wrap .detail_bx > ul{display: block;}
    .doctor_con ul.tabs_test li{width: 45%; margin-right: 5px; margin-top:7px;}
    .doctor_con ul.tabs_test li.cli01{width: 92%;}
    .doctor_con ul.tabs li{width: 46%;  margin-right: 5px; margin-top:7px;}
    .doctor_con ul.tabs li.cli01{width: 94%;}
    
    #clinic_wrap .cln_bx ul li.tx_con p{padding-left: 20px;}
    
    
    .m_clinic-w img{text-align: center; margin: 0 auto; width: 93%; margin-top:20px;}

    .clinic-w{display: none;}
    .m_clinic-w{display: block;}
    
    
    .m_cln_top{display: block; width: 100%; font-size: 15px; border-collapse: collapse;}
    .m_cln_top th{border: 1px solid #dadada; background:#918970; color: #fff; line-height: 50px; text-align: center; padding-left: 20px;}
    .m_cln_top td{border: 1px solid #dadada; padding:10px; line-height: 28px; padding-left: 10px;}
    .m_cln_top td p{text-indent: -10px; padding-left:20px;}
    
    .m_cln_top2{display: block; width: 100%; font-size: 15px; border-collapse: collapse;}
    .m_cln_top2 th{border: 1px solid #dadada; background:#918970; color: #fff; line-height: 50px; text-align: center; padding-left: 20px;}
    .m_cln_top2 td{border: 1px solid #dadada; padding:10px 40px; line-height: 28px; padding-left: 10px;}
    .m_cln_top2 td p{text-indent: -10px; padding-left:20px;}
    .cln_top{display: none;}


    
}
@media screen and (max-width:609px){
    .lnb_wrap a{width: 185px;}
}
@media screen and (max-width:600px){
    .clinic_visual_wrap .intro_visual{height: 350px;}
    .clinic_visual_wrap .visual_text div{width: 25px;}

    .m_lnbwrap .inner{padding: 0;}
    .m_lnbwrap a{width: 100%; border: none;}
    .m_lnbwrap p{text-align: center;}
    .m_lnbwrap .gt{display: none;}
    .m_lnbwrap a:nth-child(1){border-left: none; border-bottom: 1px solid #ccc;}
    .m_lnbwrap a:nth-child(1) .gt{display: block;}
    #clinic_wrap .sect1 .leftarea{height: inherit;}
    #clinic_wrap .sect1 .left_text{height: 250px;}
    #clinic_wrap .sect1 .rightarea{height: inherit;}
    .clinic_wrap .sect_title h3{font-size: 28px; line-height: 45px; padding-bottom: 0px;}
    .clinic_wrap .sect_title p{font-size: 22px; word-break: keep-all; line-height: 24px;}
    .clinic_wrap .sect_title .sect_decs{line-height: 20px;}
    #clinic_wrap .section_wrap .sect1{padding: 70px 0;}
    #clinic_wrap .section_wrap .sect_title{padding-bottom: 80px;}
    #clinic_wrap .sect2 .sect2_conwrap .artimg{width: 75px; height: 75px;}
    #clinic_wrap .section3 .sect_con{padding: 70px 0;}
}
@media screen and (max-width:480px){
    .intro_visual_wrap .intro_visual{height: 210px;}
    .intro_visual_wrap .visual_text div{width: 25px;}
    .intro_visual_wrap h6{font-size: 13px; line-height: 20px;}
    .intro_visual_wrap h3{font-size: 20px; line-height: 25px;}
    .intro_visual_wrap p{font-size: 20px; line-height: 25px;}
    #introduce_wrap .sect1 .left_text{height: 200px;}
    #introduce_wrap .sect1 .left_text div{width: 25px;}
    #introduce_wrap .sect1 .left_text p{font-size: 20px; padding: 0 30px;}
    .section_wrap .sect_title h3{font-size: 24px;}
    .section_wrap .sect_title p{font-size: 16px; word-break: keep-all;}
    .section_wrap .sect_title .sect_decs{font-size: 13px;}
    #introduce_wrap .sect2 .sect2_conwrap .arttxt p{padding: 15px 0; font-size: 16px; line-height: 25px;}
    #introduce_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{font-size: 13px; line-height: 25px;}
    #introduce_wrap .sect2 .sect2_conwrap .artimg{width: 60px; height: 60px;}
    #introduce_wrap .section3 .article{margin-bottom: 30px;}
}
@media screen and (max-width:360px){
    #introduce_wrap .sect1 .left_text{height: 145px;}
    #introduce_wrap .sect1 .left_text p{font-size: 16px; line-height: 22px;}
    #introduce_wrap .section3 .sect_con{padding-bottom: 45px;}
}

